body {
  margin: 0;
  padding: 0;
}

header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin: 0.3rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80% 1fr;
      grid-template-columns: 1fr 80% 1fr;
}

header .logo-area .logo {
  height: 60px;
  width: auto;
}

header nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(50px, 150px))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(50px, 150px));
  z-index: 70;
}

header nav.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

header nav a {
  display: -ms-grid;
  display: grid;
  margin: auto;
}

header nav div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 5%;
      grid-template-columns: auto 5%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 100;
}

header nav div > div {
  z-index: 150;
}

header nav div div:first-of-type {
  margin-top: 60px;
}

header nav div button {
  margin: auto;
  padding: 3px;
}

header nav div button:hover {
  background-color: red;
}

header nav div button:hover > div {
  display: -ms-grid;
  display: grid;
}
/*# sourceMappingURL=style.css.map */